map: Стар
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Ваніла
roundId: 27202
endTick: 12423
duration: 00:02:44.7672986
fileCount: 38
size: 8207822
uncompressedSize: 43220737
endTime: 00:03:27.0327122
...
